@charset "UTF-8";
/* CSS Document */

  
/* 文字サイズを変更する部分
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------*/

/* 共通
------------------------------------------------------*/
* {
	font-size: 16px;
}
.small {
	font-size: 13px;
}

ul.list_01 li {
	background-position: 0 0.3em;
}
.lead_04 ,
ul.list_04 li,
ul.list_05 li {
	background-position: 0 0.5em;
}

.txt_02 {
	font-size: 18px;
}


/* ボタンの表示状態
------------------------------------------------------*/
#f_small a {
	background-image: url(images/fsize_s1.png);
}
/*カレント*/
#f_large a {
	background-image: url(images/fsize_l2.png);
}
#f_small a:hover {
	background-image: url(images/fsize_s2.png);
}
/*
#f_large a:hover {
	background-image: url(images/fsize_l2.png);
}
*/



/*  body#top
------------------------------------------------------*/

/*--　お知らせ　--*/
dl.info dt {
	width: 110px;
}
dl.info dd {
	width: 330px;
}

/*--　フッタ　--*/
#footer ul#foot_menu li {
	line-height: 1.8;
}
ul#foot_menu li a {
	font-size: 14px;
}
#copy {
	font-size: 14px;
}



/* 切り替えのタブ
------------------------------------------------------*/
ul#tabnav li#navitem_1,
ul#tabnav li#navitem_2, 
ul#tabnav li#navitem_3, 
ul#tabnav li#navitem_4, 
ul#tabnav li#navitem_5 {
	position: absolute;
	top: 5px;
}
